Vulnerability CVE-2015-6020


Published: 2015-12-31

Description:
ZyXEL PMG5318-B20A devices with firmware 1.00AANC0b5 allow remote authenticated users to obtain administrative privileges by leveraging access to the user account.

CVSS2 => (AV:A/AC:L/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
8.3/10
10/10
6.5/10
Exploit range
Attack complexity
Authentication
Adjacent network
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Zyxel -> Pmg5318-b20a firmware 

 References:
http://www.securitytracker.com/id/1034553
https://www.kb.cert.org/vuls/id/870744
https://www.kb.cert.org/vuls/id/BLUU-9ZQU2R

Copyright 2021, cxsecurity.com

 

Back to Top